html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;    
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px; 
	line-height: 1.6;
    font-weight: 100;
    color: #363636;
    background-color: #FFF;
}
a {
    cursor: pointer;
    outline: medium none !important;
    text-decoration: none;
}
p, span {
    font-size: 16px;
	line-height: 1.6;
}
ul {
    list-style: outside none none;
}
*, *:before, *:after {
    box-sizing: border-box;
}
h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
}
h1 {
	line-height: 1.4;
    font-size: 36px;
    font-weight: 100;
    color: #51a7ea;
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 50px;
}
h2 {
    font-size: 32px;
    font-weight: 100;
    margin-bottom: 20px;  
	line-height: 1.4;
}

input {
    -webkit-appearance: none;
}

section {
    display: block;
}
section.autoheight {
    height: auto;
}
.nomargin {
    margin: 0 !important;
    margin-bottom: -6px !important;
}

iframe {
	border: 0;
    width: 100%;
    height: 350px;
    margin-top: 7px;
}
.textwidget {
	float: left;
	width: 100%;
}
.full-content {
    display: inline-block;
    position: relative;
    float: left;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s; 
    width: 100%;
    overflow: hidden;
    box-shadow: 1px 0 6px rgba(0, 0, 0, 0.22);
}
.error {
    border: 1px solid #bb0000 !important;
    box-shadow: 0 0 5px 3px rgba(218, 147, 147, 0.2) inset
}
.validation_err {
    clear: both;
    color: #bb0000;
    font-size: 13px;
    width: 100%;
}
.formstatus {
    clear: both;
    display: block;
    float: left;
    margin-top: 10px;
    width: 100%;
}
.padding {
    padding: 0 80px !important;
}



/* ----------- Main sections ----------- */
section {
    background-color: #FFF;
}
section,
#footer {
    display: inline;
    width: 100%;    
    float: left;
    overflow: hidden;
}

.inner {
    height: auto !important;
    margin: 0 auto;
    max-width: 1280px;
    padding: 0;
    position: relative;
    width: 100%;
}



/*  ----------- header -----------  */
#header {
    height: 60px;
    position: fixed;
    width: 100%;
    z-index: 999;
    background-color: rgba(255, 255, 255, 0.97);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.11);
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;     
}
#header .logo {
    position: relative;
    float: left;
    height: auto;
    margin: 4px 10px;
    width: 280px;
}
#header .logo img {
    position: absolute;
    width: 100%;
    height: auto;
}

#header .mainmenu {
    float: right;
    height: 100%;
    width: auto;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;   
}
#header .mainmenu ul {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
#header .mainmenu ul li {
    float: left;
    position: relative;
}
#header .mainmenu ul li a {
    font-size: 14px;
    font-weight: 400;
    color: #2f2f2f;
    text-transform: uppercase;
    padding: 21px; 
    display: block;
}
#header .mainmenu ul li a:hover,
#header .mainmenu ul li.current-menu-item a {
    color: #a6d8ff !important; 
}
#header .mainmenu ul li ul {
    display: none;
    background-color: rgba(255, 255, 255, 0.9);
    float: none;
    height: auto;
    position: absolute;
    width: 160px;
}
#header .mainmenu ul li ul li {
    position: relative;
}
#header .mainmenu ul li ul li a {
    padding: 15px 20px;
    color: #FFF;
}
#header .mainmenu ul li:hover ul {
    display: block;
}
.black {
    opacity: 1;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;     
}



#header #mob-icon {
    cursor: pointer;
    display: none;
    float: right;
    font-size: 43px;
    padding: 0;
    color: #2f2f2f;
}
.push {
    -ms-transform: translate(-220px, 0); /* IE 9 */
    -webkit-transform: translate(-220px, 0); /* Chrome, Safari, Opera */
    transform: translate(-220px, 0); 
}
.scale {
    opacity: 1 !important;
    -ms-transform: scale(1,1) !important; /* IE 9 */
    -webkit-transform: scale(1,1) !important; /* Chrome, Safari, Opera */
    transform: scale(1,1) !important;
}



/* Canvas Menu */
.canvas-menu {
    background-color: #51a7ea;
    display: none;
    height: 100%;
    overflow: auto;
    position: fixed;
    width: 100%;
    padding-top: 70px;
    width: 220px;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;     
}
.canvas-menu .inner { 
    opacity: 0.5;
    -ms-transform: scale(0.7,0.7); /* IE 9 */
    -webkit-transform: scale(0.7,0.7); /* Chrome, Safari, Opera */
    transform: scale(0.7,0.7);
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s; 
}
.canvas-menu ul {
    float: left;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
.canvas-menu ul li {
    float: none;
    width: 100%;
    border-bottom: 1px solid #8fc0e6;
    display: inline-block;
}
.canvas-menu ul li ul li {
    border-bottom: 0 none;
}
.canvas-menu ul li ul li a {
    padding-left: 30px;
}

.canvas-menu ul li a {
    display: block;
    font-size: 14px;
    padding: 20px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 100;
}
.canvas-menu ul li a:hover,
.canvas-menu .current-menu-item {
    background-color: #489bdc;
}






/* ----------- Sections ----------- */

.content {
    padding: 80px;
}
.content ul li {
    padding: 10px 15px;
    float: left;
    padding-left: 28px;
    position: relative;
    width: 100%;
}
.content ul li i {
	position: absolute;
    left: 0;
    top: 10px;
	color: #51a7ea;
}

/* SlideShow */
#slideshow {
    background-color: #f1f4f9;
    position: relative;
    text-align: center;    
}
#slideshow > div {
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-out 0s;
    -moz-transition: opacity 0.5s ease-out 0s;
    -ms-transition: opacity 0.5s ease-out 0s;
    -o-transition: opacity 0.5s ease-out 0s;
    transition: opacity 0.5s ease-out 0s;       
}
#slideshow .inner {
    left: 0;
    margin: 0 auto;
    max-width: 1280px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
    margin-top: -20px;
    padding-left: 40px;
    padding-right: 40px;
    z-index: 99;
}
#slideshow .inner h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 100;
    margin: -8px 0 5px;
    text-transform: none;
}
/* Captions */
.ss-capwrap {
    position:absolute;
    width:100%;
    text-align: center;
    top: 50%;
}
.ss-caption {
    color: #fff;
    font-weight: 100;
    font-size: 32px;
    text-transform: none;
    margin: 0;
}
/* Pagination */
.ss-pag-wrap {
    position: absolute;
    text-align: center;
    width: 100%;
    padding-top:15px;
}
.ss-paginate {
    display: inline-block;
    font-size: 20px;
    padding: 5px 10px;
    border-radius: 4px;
    background: #fff;  
}
.ss-paginate a:link,
.ss-paginate a:visited {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    margin: 3px 6px;
    background: #F0353A;
    -webkit-transition:all .2s ease-out;
}
.ss-paginate a:hover {
    box-shadow: 0 0px 0 2px #F0353A;
}
.ss-current {
    background: #FFF!important;
    box-shadow: 0 0px 0 2px #F0353A;
}
/* Previous & Next Buttons */
#ss-prev, #ss-next {
    position: absolute;
    top: 50%;
    z-index: 50;
    font-size: 40px;
    margin-top: -20px;
    line-height: 31px;
    width: 30px;
    height: 30px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    text-align: center;
    -webkit-transition:all .2s ease-out;
    opacity: 0.5;
}
#ss-prev:hover, #ss-next:hover {
    opacity: 1;
}
#ss-prev {
    left:0px;
}
#ss-next {
    right:25px;
}
.ss-slides-wrap {
    display: block;
    line-height: 0;
    max-height: 1280px;
    max-width: 1920px;
    overflow: hidden;
    position: relative;
    width: auto;
    height: auto;
}
.ss-slides {
    display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
    transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
    -webkit-transform-origin:50% 50%;    
}
.ss-slide {
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-backface-visibility: hidden;
}
.ss-slide:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.notrans {
    -webkit-transition: none!important;
    -moz-transition:none!important;
    transition: none!important;
}
.scroll-down {
    bottom: 20px;
    font-size: 12px;
    font-weight: 300;
    position: absolute;
    text-align: center;
    width: 100%;
    clear: both;
    float: left;
    height: auto !important;
}
.scroll-down i {
    font-size: 28px;
    cursor: pointer;
}
.scroll-down a {
    color: #fff;
}
.scroll-down i:hover {
    color: #FFF;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;                  
}
/* Booking Box */
.booking-box {
    background-color: #51a7ea;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 16px;
    padding: 25px 30px 15px;
    position: relative;
    text-align: left;
    border-radius: 8px;
    box-shadow: 2px 7px 12px rgba(0,0,0,.3);
}
.booking-box:hover {
	 background-color: #378fd4;
}
.booking-box img.loadimg {
    clear: both;
    display: block;
    height: 25px;
    margin: 130px auto 10px;
    position: relative;
    text-align: center;
}
.booking-box .transfer {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 11px;
}
.booking-box .row {
    width: 100%;
    float: left;
    position: relative;
    clear: both;
    margin: 4px 0;
}
.booking-box .row-half-left {
    width: 50%;
    float: left;
    position: relative;
    margin: 5px 0;   
    padding-right: 5px;
}
.booking-box .row-half-right {
    width: 50%;
    float: left;
    position: relative;
    margin: 5px 0;   
    padding-left: 5px;
}
.booking-box label {
    width: 100%;
    float: left;
    position: relative;
    clear: both;
}
.booking-box input[type="text"],
.booking-box select {
    background-color: #4b9bd9;
    border: 0 none;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 100;
    float: left;
    width: 140px;
    -webkit-box-shadow: inset 0px 0px 5px 3px rgba(60,124,174,0.1);
    -moz-box-shadow: inset 0px 0px 5px 3px rgba(60,124,174,0.1);
    box-shadow: inset 0px 0px 5px 3px rgba(60,124,174,0.1);  
}
.booking-box input[type="checkbox"] {
    background-color: #4b9bd9;
    border: 0 none;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 100;
    padding: 8px;
}
.booking-box textarea {
    background-color: #4b9bd9;
    border: 0 none;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 100;
    padding: 8px;
    width: 100%;
    resize: none;
}
#stayzCalander {
    position: relative;
}

#banner{
    background-color: #f8f8f8;
    width: 100%;
    float: left;
    position: relative;
    direction: inline-block;
	background-size: cover;
    background-position: center; 
	margin-top: 60px;
    height: 250px;
}




/* Section 2 */



section.content {
    padding: 60px 20px;
    max-width: 1180px !important;
    margin: auto !important;
    float: none !important;
    display: table;
}
section.content a {
    color: #51a7ea;
    font-weight: 400;
}
section .right {
    width: 50%;
    float: right;
	padding: 0 15px;
}
section .left {
    width: 50%;
    float: left; 
	padding: 0 15px;
}
section .left img, section .right img {
    float: left;
    height: auto;
    margin: 12px 0;
    width: 100%;
}

section a.readmore {
    color: #51a7ea;
    border: 1px solid #51a7ea;
    font-size: 16px;
    float: left;
    margin: 20px 0;
    padding: 10px 20px;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;       
}
section a.readmore:hover {
    color: #FFF;
    background-color: #51a7ea;
}
section ul {
    padding: 0;
}
section p {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    margin: 8px 0;
}
.scroll-section {
    font-size: 12px;
    font-weight: 300;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%;
    float: left;
}
.scroll-section a {
    opacity: 0.7;
    color: #fff;
    font-size: 22px;
    border: 1px solid;
    border-radius: 25px;
    cursor: pointer;
}
.scroll-section a:hover {
     opacity: 1;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;                  
}





/* ----------- Testimonials ----------- */
#testimonials {
    background: url(img/blurry_blue.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    margin: 0;
    padding: 100px 20px;
    text-align: center;

}
#testimonials h3 {
    color: #fff;
    display: inline-block;
    position: relative;
    text-transform: none;
    width: 100%;
}
#testimonials p {
    color: #fff;
    font-size: 24px;
    line-height: 1.4;
    min-height: 120px;
    width: 100%;
}
#contentslider {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    max-width: 1080px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s; 
}
#contentslider li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    padding: 0 40px;
    display: none;
    width: 100%;
}
#contentslider li:first-child {
    position: relative;
    display: block;
    float: left;
}
.rslides2_nav.prev,
.rslides1_nav.prev {
    color: #fff;
    font-size: 40px;
    position: absolute;
    left: -16px;
    top: 38%;
    z-index: 99;
}
.rslides2_nav.next,
.rslides1_nav.next {
    color: #fff;
    font-size: 40px;
    position: absolute;
    right: -16px;
    top: 38%;
    z-index: 99;
}
a:hover.rslides2_nav.prev,
a:hover.rslides1_nav.prev {
    color: #ccc;
}
a:hover.rslides2_nav.next,
a:hover.rslides1_nav.next {
    color: #ccc;
}


/* Video Section */
#vidPlay {
    position: relative;
}
#vidPlay .vidbutton {
    position: absolute;
    margin: 0 auto;
    width: 500px;
    left: 0;
    right: 0;
}
#vidPlay .vidbutton a {
    border: 2px solid #fff;
    color: #fff;
    display: block;
    font-size: 34px;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
    max-width: 500px;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;     
}
#vidPlay .vidbutton a:hover {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 6px;
}

video {
    width: 1920px;
    height: 1280px;
}



/* Content */
#contact-us {
    padding: 20px;
}
#contact-us .details {
    float: right;
    width: 50%;
    padding: 20px;
}
#contact-us h3 {
    color: #51a7ea;
    font-size: 24px;
    font-weight: 300;
    text-transform: none;
}
#contact-us h2 {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
address {
    font-style: normal;
    margin-bottom: 40px;
}
#map-canvas {
    display: none;
}
li.widget {
    list-style: outside none none !important;
}
#contact-us .form {
    float: left;
    width: 50%;
    padding: 20px;
    position: relative;
}
#contact-us form {
    width: 100%;
    position: relative;
    float: left;
}
#contact-us form input {
    border: 1px solid #ccc;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    margin: 6px 0;
    padding: 8px 10px;
    width: 100%;
    height: 42px;
    border-radius: 5px;
}
#contact-us form textarea {
	border-radius: 5px;
    border: 1px solid #ccc;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin: 6px 0;
    padding: 15px;
    width: 100%;
    resize: none;
}
.submit {
    max-width: 220px;
    float: left;
    position: relative;
}
form input[type="submit"] {
    background-color: #51a7ea;
    border: 0 none !important;
    color: #fff;
    cursor: pointer;
    padding: 8px;
    text-transform: uppercase;
    width: 100%;
}
form input[type="submit"]:hover {
    background-color: #4b9bd9;
}
.scfield {
    opacity: 0;
    visibility: hidden;
    width: 0;
    height: 0;
    display: block;
    margin-bottom: -26px;
}
wpcf7-form-control-wrap {
    width: 100%;
}
.wpcf7-form p {
    width: 100%;
}
div.wpcf7-validation-errors {
    margin: 0;
    padding: 0;
    border: 0 none !important;
    color: #c00000;
    font-size: 14px;
}
span.wpcf7-not-valid-tip {
    font-size: 12px !important;
    margin: -4px 0 0 !important;
    padding: 0 !important;
    color: #c00000 !important;
    clear: both;
    width: 100%;
}
div.wpcf7-response-output {
    margin: 0 !important;
    padding: 0 !important;
}
div.wpcf7-mail-sent-ok {
    border: 0 none !important;
    color: #0c933f;
}

span.wpcf7-form-control-wrap {
    float: left;
	width: 100%;
}


/* Booking Page */

.booking {
    position: relative;
    width: 100%;
    float: left; 
}
.main {
    width: 100%;
    float: left;
    position: relative;
    padding-right: 450px;
}
.sidebar {
    width: 430px;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
}
.sidebar h3 {
    float: left;
    font-weight: 100;
    margin: 5px 0 10px;
    text-transform: unset;
    width: 100%;
}
.hiddenVisually {
    display: none;
}
.contentInfo {
    font-size: 11px;
    text-align: center;
}
fieldset {
    border: 1px solid #d6d6d6;
    margin-bottom: 10px;
}
fieldset legend {
	font-weight: bold;
}
fieldset.hidden,
.booking .hidden {
    opacity: 0;
    width: 0;
    height: 0;
    position: absolute;
    z-index: -999;
}
.booking .main {
    padding-right: 0;
    max-width: 900px;
    margin: auto;
    float: none;
}
.booking form {
    float: left;
    position: relative;
    width: 100%;
}
.booking .row {
    clear: both;
    float: left;
    height: auto;
    margin: 10px 0;
    width: 100%;
}
.booking .row .column {
    position: relative;
    float: left;
    margin-right: 0;
    /* min-width: 300px; */
    width: 50%;
    padding: 0 15px;
}
.booking label {
    display: block;
    float: left;
    font-size: 14px;
    line-height: 32px;
    margin: 0 15px 0 0;
    min-width: 96px;
}
.booking input {
	font-size: 14px;
    padding: 8px;
    border: 1px solid #bfbfbf;
    float: left;
    min-width: 150px;
    margin: 2px 0;
	height: 42px;
	border-radius: 5px;
	width: 100%;
}
.booking input[type="checkbox"] {
    display: block;
    float: left;
    height: 20px;
    margin: 6px 0;
    min-width: 40px;
}
.booking input[type="radio"] {
    display: block;
    float: left;
    height: 20px;
    margin: 6px 0;
    min-width: 40px;
}
.booking select {
	font-size: 14px;
	height: 42px;
    padding: 8px;
    border: 1px solid #bfbfbf;
    float: left;
    width: 240px;
    margin: 2px 0;
	width: 100%;
}
.booking textarea {
    font-family: "open sans";
	border-radius: 5px;
    font-size: 13px;
    padding: 8px;
    border: 1px solid #bfbfbf;
    float: left;
	width: 100%;
}
.bookingButton {
    font-size: 13px;
    background-color: #51a7ea;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    padding: 13px;
    text-transform: uppercase;
    float: left;
}
.bookingButton:hover {
    background-color: #5593d2;
}
.enquireButton {
    font-size: 13px;
    background-color: #ccc;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    padding: 13px;
    text-transform: uppercase;
    float: left; 
    margin: 0 10px;
}
.enquireButton:hover {
    background-color: #aaa;  
}
.booking .note {
    font-size: 12px;
    margin: 0;
    padding: 0;
    line-height: 45px;
}



button.datepicker {
    background-color: #fff;
    border: 0 none;
    display: block;
    font-size: 22px;
    padding: 0;
    color: #4b9bd9;
    float: left;
    cursor: pointer;
    position: absolute;
    top: 42px;
    right: 21px;
}

#propertyInfo {
    text-align: center;    
}
#propertyInfo img {
    margin: 0;
    margin-top: 40px;
    padding: 0;
    position: relative;
}
#propertyInfo .transfer {
    width: 100%;
    display: block;
    position: relative;
    margin-top: 20px;
    font-size: 12px;
    color: #ccc;  
}

.propOverview .tblMain {
    width: 100%;
    font-size: 12px;
    font-weight: normal;
    float: left;
}
.propOverview .tblMain p, 
.propOverview .tblMain span {
    font-size: 12px;
    font-weight: normal;
}
.propOverview .tblMain.center {
    margin-bottom: 18px;
}
.tblMain td, .tblMainHead th, .tblMain tbody th {
    line-height: 1.3;
    padding: 7px 10px;
    vertical-align: middle;
}
.tblMain.center td, .tblMain.center th {
    padding: 7px 0;
    text-align: center;
}
.tblMain tr {
    border: 0 none;
}

.tblMainHead .first {
    border-left: medium none;
}
.tblMainHead .last {
    background-position: 100% -304px;
}
.tblMainHead th abbr {
    border: medium none;
}
.tblMainHead.alt th {
    background: none repeat scroll 0 0 #51a7ea;
    border: 0 none;
    color: #fff;
}

.propOverview .tblMain.alt.twoCol .tblMainHead th {
    width: 50%;
}
.propOverview .tblMain.alt.oneCol .tblMainHead th {
    width: 100%;
}
.propOverview .tblMainHead th span {
    display: block;
}
.propOverview .tblMainHead th .alt {
    font-weight: normal;
}
.propertyCal .tblMainHead th {
    padding: 4px 0;
    text-align: center;
}
.propertyCal .tblMainHead .first {
    background-position: -975px -222px;
}
.propertyCal .tblMainHead .last {
    background-position: 100% -222px;
}
.propertyCal .tblMainHead th abbr:first-child {
    display: block;
}
.main > .propertyCal.multi .tblMainHead th:first-child {
    background: none repeat scroll 0 0 #199ce3;
    border: medium none;
}
.tblMain td, .tblMain tbody th {
    border: 0 none;

    color: #666;
}
.propOverview .tblMain.alt tbody th {
    width: 100px;
}
.propOverview .tblMain.alt.twoCol tbody th {
    width: 195px;
}
.propOverview .tblMain.alt.oneCol tbody th {
    width: 390px;
}
.propOverview .tblMain.alt td {
    border-right: 0 none;
    font-weight: normal;
}
.tblMain td.first {
    border-left: medium none;
}
.tblMain td.first, .tblMain td.last {
    padding: 0;
}
.tblMain td.first span, .tblMain td.last span {
    display: block;
    padding: 7px 10px;
}
.tblMain td.first span {
    border-left: 0 none;
}
.tblMain td.last span {
    border-right: 0 none;
}
.tblMain tbody tr:nth-of-type(2n) td, .tblMain tbody tr:nth-of-type(2n) th {
    background: none repeat scroll 0 0 #eee;
}


/*Houses page */
section.content h3 {
color: #51a7ea;
    font-size: 24px;
    font-weight: 300;
    text-transform: none;
    width: 100%;
}
table.houseDetails {
    border: 0 none;
    float: left;
    font-size: 14px;
    padding: 15px;
    width: 50%;
    clear: both;
    display: block;
}
table.houseDetails tr td {
    background-color: transparent;
    padding: 3px;  
}
table.houseDetails tr:nth-of-type(2n) td {
    background-color: #e3f2fa;
    padding: 10px 15px;   
}
table.housePrices {
    border: 0 none;
    float: right;
    font-size: 14px;
    padding: 15px;
    width: 50%;
    display: block;
}
table.housePrices tr td {
    background-color: transparent;
    padding: 10px 15px;  
}
table.housePrices tr:nth-of-type(2n) td {
    background-color: #e3f2fa;
    padding: 10px 15px;   
}


/* ----------- Footer ----------- */
#footer {
    background-color: #51a7ea;
    color: #fff;
}
#footer .logo {
    float: left;
    height: auto;
    width: 100%;
    text-align: center;
    margin: 50px 0;
}
#footer .logo img {
    width: 300px;
    height: auto;
}
#footer .footer-menu {
    display: block;
    float: left;
    height: auto;
    width: 100%;
}
#footer .table {
	display: table; 
	margin: 0 auto;    
}
#footer .footer-menu ul {
    float: left;
    padding: 0;
}
#footer .footer-menu ul li {
    display: inline;
    float: left;
    min-width: 100px;
    text-align: center;
}
#footer .footer-menu ul li a {
    color: #fff;
    display: block;
    padding: 0;
}



#footer .social {
    display: block;
    float: left;
    height: auto;
    width: 100%;
}


#footer .social a {
    color: #FFF;
}
#footer .social a i {
    float: left;
    font-size: 28px;
    margin: 0 5px;
}
#footer .copywrite {
    display: block;
    float: left;
    height: auto;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 100%;  
}
#footer .copywrite span {
    font-size: 11px; 
}
#footer .copywrite a {
    color: #FFF;
}
.mleft {
    margin-left: 15px;
}
.mright {
    margin-right: 15px;
}

/* Gallery Fixing */
.gal-container {
    width: 100%;
    float: left;
    padding-top: 10px !important;
}
.isotope, .isotope .isotope-item {
    padding: 0;
    margin: 1px;
}
.gall-img-responsive {
    margin: 0 !important;
}
.wl-gallery {
    margin: 0;
}
.b-link-fade {
    margin-bottom: 0 !important;
}


/* 
 * ------------------------------ @MEDIA QUERIES ---------------------------------
 */

/* 1140px */
@media screen and (max-width: 1140px) { 
    .main {padding-right: 0;}
    .sidebar {width: 100%; position: relative;}  
}

/* 950px */
@media screen and (max-width: 950px) { 
    #footer .footer-right {width: 100%;}
    #footer .footer-right .social {margin: 0 auto;}
    #footer .copywrite {text-align: center;}
    #contact-us .details {padding: 20px;}
    #contact-us .form {padding: 20px;}
    .padding {padding: 40px !important;}
}

/* 870px */
@media screen and (max-width: 870px) {
    #header .mainmenu ul {display: none;}
    .canvas-menu {display: block;}
    #header #mob-icon {display: block;}
    #contact .form img {left: 220px; top: 24px;}
    .intro-left img.sc_logo {width: 120px;}
    .sequence {height: 347px; width: 310px;}
    section.content {padding: 80px 40px;}
    table.houseDetails {width: 100%; padding: 0; margin-bottom: 30px;}
    table.housePrices {width: 100%; padding: 0;}     
}

/* 700px */
@media screen and (max-width: 700px) { 
    .intro-left {width: 100%;}
    .intro-right {width: 100%; float: left; text-align: center; padding: 20px; padding-top: 0;}
    section .left, section .right {width: 100%; padding: 0;}
}

/* 650px */
@media screen and (max-width: 650px) { 
    #contact-us {padding: 40px;}
    #contact-us .details {width: 100%; padding: 20px 0;}
    #contact-us .form {width: 100%; padding: 20px 0;}
    #contact-us .form {width: 100%; float: left;}
    #testimonials p {font-size: 22px;}
    .padding {padding: 0 !important;}
}
/* 570px */
@media screen and (max-width: 570px) { 
    #contact-us .form img {left: 170px; top: 40px;}
    #contact-us .details h3 {font-size: 22px;}
    #intro h2 {font-size: 24px;}
    
}

/* 526px */
@media screen and (max-width: 526px) { 

    #testimonials p {font-size: 16px;}
}

/* 500px */
@media screen and (max-width: 500px) { 
    .sequence {display: none;}
    .intro-left{text-align: center;}
    .intro-left img.sc_logo {width: 150px; margin-top: 80px;}
    .intro-right {margin-top: 30px !important;}
    section.content {padding: 60px 20px;}
}

/* 450px */
@media screen and (max-width: 450px) { 
    #header .logo {
        margin: 10px;
        width: 220px;
    }
    .booking-box {
        width: 300px;
    }
    #slideshow .inner {
        padding-left: 11px;
        padding-right: 11px;
    }
    
    #ss-prev, #ss-next {
        display: none;
    }
    .booking .row .column {
        min-width: 200px;
    }
    .booking input, .booking select {
        max-width: 130px;
        min-width: 100px;
    }
    .enquireButton {
        margin: 0; padding: 13px 10px; float: right;
    }
}